




/*
     FILE ARCHIVED ON 21:32:26 Dec 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:59:19 Dec 2, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.main {
	PADDING-TOP: 0px;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	
	/*COLOR: #585858;*/
	FONT-SIZE: 11px; COLOR: #363636; FONT-FAMILY: Arial; LINE-HEIGHT: 1.5;
}

.linktop:link {
	padding-left:12px;
	padding-right:12px;
	font-size:11px;
	font-family:Arial;
	text-decoration:none;
	font-weight:bold;
	color: #ffffff;
}
.linktop:visited {
	padding-left:12px;
	padding-right:12px;
	font-size:11px;
	font-family:Arial;
	text-decoration:none;
	font-weight:bold;
	color: #ffffff;
}
.linktop:active {
	padding-left:12px;
	padding-right:12px;
	font-size:11px;
	font-family:Arial;
	text-decoration:none;
	font-weight:bold;
	color: #ffffff;
}
.linktop:hover {
	padding-left:12px;
	padding-right:12px;
	font-size:11px;
	font-family:Arial;
	text-decoration:none;
	font-weight:bold;
	color: #fca613;
}

.flink:link {
	padding-left:inherit;
	padding-right:inherit;
	font-size:11px;
	font-family:Tahoma;
	text-decoration:none;
	font-weight:normal;
	color: #fca613;
}
.flink:visited {
	padding-left:inherit;
	padding-right:inherit;
	font-size:11px;
	font-family:Tahoma;
	text-decoration:none;
	font-weight:normal;
	color: #fca613;
}
.flink:active {
	padding-left:inherit;
	padding-right:inherit;
	font-size:11px;
	font-family:Tahoma;
	text-decoration:none;
	font-weight:normal;
	color: #fca613;
}
.flink:hover {
	padding-left:inherit;
	padding-right:inherit;
	font-size:11px;
	font-family:Tahoma;
	text-decoration:underline;
	font-weight:normal;
	color: #ffffff;
}

.txtfooter {
	PADDING-TOP: 0px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	font-family:Arial;
	FONT-WEIGHT: normal;
	line-height: 20px;
}

.txtwhite {
	PADDING-TOP: 0px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	font-family:Arial;
	FONT-WEIGHT: normal;
	line-height: 20px;
}

.hd1 {
	PADDING-RIGHT: 8px;	PADDING-LEFT: 8px; font-weight:bold; FONT-SIZE: 16px; COLOR: #007986; FONT-FAMILY: Arial; LINE-HEIGHT: 1.5;
}

.whitetitle{
font-family:Arial;
font-size: 12px;
font-weight:bold;
color:#FBFBFB;
text-decoration:none;
vertical-align:middle
}
.whitetitle:hover {
	
	font-family:Arial;
	font-size: 12px;
	font-weight:bold;
	color:#FCA613;
	text-decoration:none;
	vertical-align:middle
}

.style48 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 18px;
}
